Subject: archive?

From: "Paul D. Smith" <[email-masked]>
Date: Mon, 29 Jun 98 16:47:34 EDT

Is there an archive for the worker's list?  I found the fvwm archive,
and if I examine the "threads" section, for example, it contains the
worker's messages.

But if I download the entire June archive, only the fvwm list messages
are included there, not the fvwm-workers messages.

Can I get the latter as a bulk download somewhere?

-- 
-------------------------------------------------------------------------------
 Paul D. Smith <[email-masked]>         Network Management Development
 "Please remain calm...I may be mad, but I am a professional." --Mad Scientist
-------------------------------------------------------------------------------
     These are my opinions--Bay Networks takes no responsibility for them.
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].